Subject: Trainer Candidate - V Ravindra reddy Varikoti
From: V Ravindra reddy Varikoti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Aug 2022 02:32:09 -0400

| | Tech Support Test

Name | V Ravindra reddy Varikoti
E-mail | [email-masked]
Phone Number | (+91) 8143618679
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Andhra Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr.associate quality | 07/03/22 | 22000
Previous Employer 1 | Hdfc life | Business development manager | 18/7/19 | 18000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Available immediately

Please briefly describe your work experience specifically in Quality?

Intially I joined Tech Mahindra as an associate later I got promoted as an QA
As a QA my responsibilities are doing target audits given by TL and giving feedback to associates, participating in calibration and preparing pkt questions for associate's and conduct meeting with agents to provide process updates

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While I'm working as QA there is an associate called sai Kiran, his quality scores are too low and we got escalation from client. I used to do 40-50 audits per day for that associate, later I observed that he is not doing willingly because of skill issue he is not performing well, later I took daily 1hr continuously 2 weeks to coach him. After couple of weeks he got appreciation from customer in several calls and his CSAT score also improved a lot.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me  meeting expectations of customer is good customer service and exceeding expectations of customer is great customer service.
Good customer service representatives will get the problem solved eventually. Great customer service representatives will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position? | I can give my best and I have more than 1 year experience in quality as ad-hoc QA and Even I have 2 years experience as associate that will help me to guide associate properly
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |